<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];
$fseries = $_SESSION["series_" . $dbname];
$success = false;

$party = $_REQUEST['party'];

$getbal = mysqli_query($conn, "SELECT oms FROM `accmast` where `accode` = '$party'") or die(mysqli_error($conn));
$fetbal = mysqli_fetch_assoc($getbal);
$oms = $fetbal['oms'];

echo $oms;
